<?php
class MessagesModel extends Model {
	// 自动验证设置
	protected $_validate	 =	 array(
		array('title','require','标题必须！',1),
		array('email','require','邮箱格式错误！',2),
		array('content','require','内容必须'),
		array('yname','require','姓名必须填写'),
		array('tel','require','电话必须填写'),
		array('title','','标题已经存在',0,'unique',self::MODEL_INSERT),
		);
	// 自动填充设置
	protected $_auto	 =	 array(
	    array('hidden','0',self::MODEL_INSERT),
		array('islock','0',self::MODEL_INSERT),
		array('utime','time',self::MODEL_INSERT,'function'),
		);

}
?>